using System.Collections.Generic;
using Library;

namespace AppConfig
{
    public class Base
    {
        public static string ApiKey = "G6H7@J8%";
        public static string Host = Library.ConfigurationManager.AppSettings["Host"].ToString();
        public static string Database = Library.ConfigurationManager.AppSettings["Database"].ToString();
        public static string defaultImage = Library.ConfigurationManager.AppSettings["Host"].ToString() + "/skin/app/default/static/images/default.jpg";
        
        public static string SqlConnStr = Library.ConfigurationManager.AppSettings["SqlConnStr"].ToString();
        #region 数据库结构
        public static Dictionary<string, Dictionary<string, string>> mainTables = new Dictionary<string, Dictionary<string, string>>();
        public static Dictionary<string, Dictionary<string, string>> bsTables = new Dictionary<string, Dictionary<string, string>>();

        #endregion
    }
}